.general{
    padding:0;
    margin:auto;
    width:1000px;
    height:1000px;
    background-color:rgb(190, 187, 187);
    
}
.menu{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-end;
}
.logo{
    width:200px;
    height:100px;
    background-color: #333;
    margin-right:150px;
    margin-left:20px;
    margin-top:10px;
}
.main{
    display: flex;
}
.square{
    height:50px;
    width:150px;
    background-color: #333;
    font-size: 40px;
    display: flex;
    justify-content:center;
    align-items: center;
    color:white;
    margin:20px;
}
.line{
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex-direction: column;
    margin: 30px;
}
.sub-one{
    margin-bottom: 20px;
    height:70px;
    width:400px;
    background-color: #333;
}
.sub{
    height:70px;
    width:500px;
    background-color: #333;

}
.cub{
    background-color: #333;
    height: 150px;
    width: 150px;
}
.box{
    display: flex;
    width: auto;
    padding-left: 30px;
    justify-content:space-between; 
   
}
.block_1, .block_2, .block_3, .block_4{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-left: 30px;
    
}